# Uses of Class
org.apache.sysds.runtime.instructions.cp.QuantileSortCPInstruction

Packages that use QuantileSortCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp
org.apache.sysds.runtime.instructions.fed

## Uses of QuantileSortCPInstruction in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return QuantileSortCPInstruction
Modifier and Type
Method
Description
`static QuantileSortCPInstruction`
QuantileSortCPInstruction.`parseInstruction(String str)`

## Uses of QuantileSortCPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type QuantileSortCPInstruction
Modifier and Type
Method
Description
`static QuantileSortFEDInstruction`
QuantileSortFEDInstruction.`parseInstruction(QuantileSortCPInstruction instr)`